# Interface ResourceProcessorsOptions<C>

#### Type Parameters

- #### C extends Meta.Collections

#### Hierarchy

- ResourceProcessorsOptions

- Defined in packages/db/src/meta/process/resources.ts:18

#####
Index

### Properties

definitions

## Properties

### definitions

definitions: Meta.Process.Definitions<C>

- Defined in packages/db/src/meta/process/resources.ts:19

Generated using TypeDoc